[setup]
AppTitle      =  桌上足球v4.3.8
;----------------中文版
Version       =  中文版
Ename         =  TableTopSoccer438
AppName       =  TableTopSoccer.exe
SoftId        =  164141
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    = 
LastTime  =2016/5/19 17:29:14 
RunNum        =51
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
